Page MenuHomePhabricator

Provide Q4 2018-19 Baselines and Q1 2019-20 Results for Tuning Session
Closed, ResolvedPublic

Description

Worldwide Readership (https://docs.google.com/presentation/d/1-wU0qS8vJDb2gVaVtPwaLpgxxOm-53aUZeVuMb_ipPA/edit#slide=id.g632cfe4faa_0_16)
Content Interactions YoY
Monthly Edits YoY
Net New Content YoY

Thriving Movement (https://docs.google.com/presentation/d/1Jh1eem1dWIvE8Qr7bpoACwwc0_8JrzkdkoGqYTxkhWU/edit#slide=id.g6036194231_1_457)
Monthly Active Editors YoY
New Editor Retention Rate

Details

Due Date
Oct 17 2019, 12:00 AM

Event Timeline

kzimmerman triaged this task as Unbreak Now! priority.Oct 16 2019, 6:59 PM
kzimmerman created this task.
kzimmerman set Due Date to Oct 17 2019, 12:00 AM.
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptOct 16 2019, 6:59 PM
kzimmerman closed this task as Resolved.Oct 18 2019, 8:28 PM
kzimmerman moved this task from Next Up to Doing on the Product-Analytics (Kanban) board.

@cchen this is all done, right? want to make sure we update it on the board :)